UI::GXML::Tree::Dump Class Reference

Serializer for Tree. More...

`#include <Tree.hpp>`

Collaboration diagram for UI::GXML::Tree::Dump:

## Public Member Functions

| Dump (Tree const &tree, bool const &format=false, std::string const &encoding=DefaultEncoding_)
| Constructor.
Get serialized content.
char const * | getC () const
std::string | get () const
int | getSize () const

## Detailed Description

Serializer for Tree.

The documentation for this class was generated from the following files:

- Tree.hpp
- Tree.cpp